<ion-content #mapContent id="map-content">
  <div #map id="map"></div>

  <!-- <ion-input>sefseff</ion-input> -->
  <!-- <ion-card class="button-action leaflet-bar leaflet-control leaflet-control-custom">
    <ion-input (click)="Action()"></ion-input>
  </ion-card> -->
  <!-- <div class="leaflet-top" id="btn-menu" style="width: 20px; height: 20px;"></div> -->
</ion-content>

<app-chat *ngIf="chatIsDisplay"></app-chat>

<ion-tabs style="height: 57px; position: initial; bottom: 0;">
  <ion-tab-bar slot="bottom">
    <ion-tab-button (click)="getNearestRideViews()">
      <ion-label>Trajets</ion-label>

      <ion-icon name="compass"></ion-icon>

      <ion-badge>2</ion-badge>
    </ion-tab-button>

    <ion-tab-button (click)="dpLogin()">
      <ion-label>Profil</ion-label>

      <ion-icon name="aperture"></ion-icon>
    </ion-tab-button>

    <ion-tab-button routerLink="/news">
      <ion-label>Actus</ion-label>

      <ion-icon name="list"></ion-icon>
    </ion-tab-button>

    <ion-tab-button (click)="chatIsDisplay = chatIsDisplay ? false : true">
      <ion-label>Chat</ion-label>

      <ion-icon name="chatboxes"></ion-icon>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>